p_ac_batt_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_AC_BATT&db_mask=0
p_ac_dcac1_pv_act: db_server=hiu&db_name=HIU_Speicher&db_group=DCACPV1&db_mask=0
p_ac_dcac_06: db_server=safety-first&db_name=SafetyFirst06&db_group=SF06_AC_DCAC&db_mask=0
p_ac_dcac_09: db_server=safety-first&db_name=SafetyFirst09&db_group=SF09_AC_DCAC&db_mask=0
p_ac_grid_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_AC_GRID&db_mask=0
p_ac_grid_06: db_server=safety-first&db_name=SafetyFirst06&db_group=SF06_AC_GRID&db_mask=0
p_ac_grid_09: db_server=safety-first&db_name=SafetyFirst09&db_group=SF09_AC_GRID&db_mask=0
p_ac_load_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_AC_LOAD&db_mask=0
p_ac_load_06: db_server=safety-first&db_name=SafetyFirst06&db_group=SF06_AC_LOAD&db_mask=0
p_ac_load_09: db_server=safety-first&db_name=SafetyFirst09&db_group=SF09_AC_LOAD&db_mask=0
p_ac_pv_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_AC_PV&db_mask=0
p_dc_batt_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_DC_BATT&db_mask=0
p_dc_batt_06: db_server=safety-first&db_name=SafetyFirst06&db_group=SF06_DC_BATT&db_mask=0
p_dc_batt_09: db_server=safety-first&db_name=SafetyFirst09&db_group=SF09_DC_BATT&db_mask=0
p_dc_pv_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_DC_PV&db_mask=0
p_dcbus_pv_06: db_server=safety-first&db_name=SafetyFirst06&db_group=SF06_DCBUS_PV&db_mask=0
p_dcbus_pv_09: db_server=safety-first&db_name=SafetyFirst09&db_group=SF09_DCBUS_PV&db_mask=0
u_dc_batt_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_DC_BATT&db_mask=1
u_dc_batt_06: db_server=safety-first&db_name=SafetyFirst06&db_group=SF06_DC_BATT&db_mask=1
u_dc_batt_09: db_server=safety-first&db_name=SafetyFirst09&db_group=SF09_DC_BATT&db_mask=1
